/*
	Theme Name:	Xtra Child
	Theme URI:	http://themeforest.net/user/Codevz/portfolio
	Description:Sample child theme of Xtra theme for customization.
	Author:		Codevz
	Author URI:	http://themeforest.net/user/Codevz
	Template:	xtra
	Version:	1.0
*/

figure.effect-style15 p {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-bottom: 5px !important;
    height: 88px;
}

figure.effect-style15:hover img {
    transform: translate3d(0, -110px, 0) !important;
}

figure.effect-style15:hover h4 {
	transform: translate3d(0, -110px, 0) !important;
}


figure.effect-style15 p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0px 30px 10px 30px !important;
}
figure.effect-style15 h4 {
	transition: transform .35s !important;
}

figure.effect-style15 img {
    transition: transform .30s !important;
}
figure.effect-style15 h4:after {
	position: absolute;
	bottom: 0;
	left: 30px;
	width: 70px;
	height: 1.5px;
	background: #ffdd00;
	content: '';
	transition: transform .65s;
	transform: translate3d(-150%, 0, 0);
    
    
}
figure.effect-style15:hover h4:after {
	transform: translate3d(0, 0, 0)
}
div.sols_box{
    max-width: 425px;
}
div.uvod_box{
    max-width: 560px;
}

div.top_div{
    min-height: 700px;
}
h1.top_div_h1{
    font-size: 34px; font-weight: 400; padding-top: 5px; padding-right: 10px;
}
@media only screen and (max-width: 767px) {
    div.top_div{
        min-height: 200px;
    }
    h1.top_div_h1{
        font-size: 22px;
    }
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 959px){
    div.top_div{
        min-height: 400px;
    }
    h1.top_div_h1{
        font-size: 27px;
    }
}
@media only screen 
  and (min-device-width: 960px) 
  and (max-device-width: 1024px){
    div.top_div{
        min-height: 500px;
    }
    h1.top_div_h1{
        font-size: 30px;
    }
}
@media only screen and (min-width: 768px) {
    div.packages_div div.vc_column-inner{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
div.prvi_red h4:after
{
    content:' ';
    display:block;
    border:1px solid #00467a;
    width: 50px;
    margin-top: 5px;
    margin-bottom: 15px;
}
div.prvi_red h5:after
{
    content:' ';
    display:block;
    border:1px solid #00467a;
    width: 35px;
    margin-top: 5px;
    margin-bottom: 15px;
}

div.hotel_soba h3:after
{
    content:' ';
    display:block;
    border:1px solid #00467a;
    width: 60px;
    margin-top: 5px;
    margin-bottom: 15px;
}div.hotel_soba h4:after
{
    content:' ';
    display:block;
    border:1px solid #00467a;
    width: 50px;
    margin-top: 5px;
    margin-bottom: 15px;
}
div.hotel_soba h5:after
{
    content:' ';
    display:block;
    border:1px solid #00467a;
    width: 35px;
    margin-top: 5px;
    margin-bottom: 15px;
}
strong{
  color: #00467a;
}
th{
  color: #00467a;
  background: #f6f6f6;
}
div.prvi_red {
    
    margin-bottom: -60px !important;
}
div.prvi_red ul.cz_stylish_list{
  margin-bottom: 35px;
}
#menu_header_2 > .current-page-ancestor > a {
    color: #e1dd00 !important;
}
#menu_header_2 > .current-page-ancestor > a::before {
    display: block !important;
    background-color: #e1dd00 !important;
    width: 100%;
    height: 3px;
    border-width: 0px;
    border-radius: 2px;
    bottom: 4px;
    left: 0px;
    transform-origin: center;
    transform: scale(1);
}

.cz_language_switcher div {
    display: inline !important;
    background: #fff;
    padding: 4px 8px;
    border-radius: 2px;
    position: relative;
    left: 0px !important;
}
.cz_language_switcher a{
  display: inline !important;
}